apiVersion: v1
kind: Secret
metadata:
    name: global-s3-credentials
type: Opaque
stringData:
    access-key-id: ENC[AES256_GCM,data:0YZC1yD7x5cv8kkJybLjsA==,iv:18OzrVeIaOVe/Jy1x1rz64s2NZ551XcrNxDqmSdqtD4=,tag:SHyofIXzEf8KWTT8h1Q5wQ==,type:str]
    access-key-secret: ENC[AES256_GCM,data:n8dbzlICfbLBC/1Cl8WJfNVW6w2BMzaCmlFpaeVNh0pYHUu9MOE=,iv:RvkAfMb7WntST6SZlMl/N4zxyA/Q3rTZ+ifN7wjE85s=,tag:4yndsYf3HPjgIcJkZ64TtA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBtakdzSmFBUjhmWkdUN3FI
            RGVnR0hocGhxYmF0QnRxTmN6aCthZ2Y1bERRClJyMGdKM21WamlMcXZ0ekhSS0c1
            SEJkU2NIOGlWdStHUlJ4SVlpZnQ3bEUKLS0tIHRJZ1l6OFNJWGNJdlhKUFRONkVL
            S05VM1ozd0l4Vmc5cS94WHZ6L3hac1kKJuOJLQ6ISjbz5iasHdfhMiM5Bs+ACf7D
            ct81FS9pK5TgA+YpchNaQQdUmFC9UCzjgo5x8WEKdVBuYFSSCqQ7/w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-01-08T15:39:45Z"
    mac: ENC[AES256_GCM,data:WdvOXYXnAFddaWaPt3AWez6fmxgTBIxVa6rQ6bqoQ9GzDOa1qmHhM9PbgPHaDdxoWIvI4VbYjJy/yD/A8xLdSmVMa0fXRb5kGBOGtO1MM2PWXM/hlKWPkcdS9BGL5s59OISvimNkI6jnJLeDtqePKxnw7iQeud2WMONXXVGmblc=,iv:3Q+nDdimW9LqLi8yfAAbaQiOHxY4mVZRWKhQeKsZ6rY=,tag:/2d6Rxc3UuH5PVxrNC/pIQ==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
